﻿/* CSS Document */
.banner_bck {
    /*background-image: url(../../App_themes/Radar_Theme1/Images/top_bg.jpg);*/
    /*background: #595A5A;*/
    background: white;
    background-repeat: repeat-x;
    height: 66px;
}

.page_background {
    /*background-image: url(../../App_themes/Radar_Theme1/Images/page_background.bmp);
	background-repeat: repeat;#D7DBED*/
    /*background-color: #D9D7ED;*/
    border-color: #D9D7ED;
}

.magna_logo {
    background-image: url(../../App_themes/Radar_Theme1/Images/Quess.png);
    height: 44px;
    background-repeat: no-repeat;
    background-position: left;
}

.radar_logo {
    background-image: url(../../App_themes/Radar_Theme1/Images/radar_logo.png);
    background-repeat: no-repeat;
    width: 119px;
    height: 40px;
    background-position: left;
}

.tag_line {
    font-family: Monotype Corsiva; /* Arial, Helvetica, sans-serif;*/
    font-size: 16px;
    color: #FFFFFF; /*#1E1488;  #0A2A73;#034593;#4880d7;  Navy; #252525;*/
    font-weight: bold;
}

.watch {
    background-image: url(../../App_themes/Radar_Theme1/Images/watch_banner.jpg);
    background-repeat: no-repeat;
    height: 50px;
    background-position: right;
    text-align: right;
}

.watch_Left1 {
    background-image: url(../../App_themes/Radar_Theme1/Images/watch_banner1.jpg);
    background-repeat: no-repeat;
    height: 50px;
    background-position: right;
}

.watch_left2 {
    background-image: url(../../App_themes/Radar_Theme1/Images/watch_banner2.jpg);
    background-repeat: no-repeat;
    height: 50px;
    background-position: right;
}

.watch_Left11 {
    background-image: url(../../App_themes/Radar_Theme1/Images/watch_banner11.jpg);
    background-repeat: no-repeat;
    height: 50px;
    background-position: right;
}

.watch_left22 {
    background-image: url(../../App_themes/Radar_Theme1/Images/watch_banner22.jpg);
    background-repeat: no-repeat;
    height: 50px;
    background-position: right;
}

.watch_Left111 {
    background-image: url(../../App_themes/Radar_Theme1/Images/watch_banner111.jpg);
    background-repeat: no-repeat;
    height: 50px;
    background-position: right;
}

.watch_left222 {
    background-image: url(../../App_themes/Radar_Theme1/Images/watch_banner222.jpg);
    background-repeat: no-repeat;
    height: 50px;
    background-position: right;
}

.menu_bg {
    background-image: url(../../App_themes/Radar_Theme1/Images/menu_bg.jpg);
    background-repeat: repeat-x;
    height: 16px;
}


.blue_bar {
    background-image: url(../../App_themes/Radar_Theme1/Images/top1.gif);
    background-repeat: repeat-x;
    height: 12px;
}

.Line1 {
    background-image: url(../../App_themes/Radar_Theme1/Images/Line1.jpg);
    background-repeat: repeat-x;
    height: 2px;
}
/*A:link
{
    COLOR: Navy; 
    FONT-FAMILY: verdana, arial;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    OVERFLOW: auto;
    TEXT-DECORATION:none;
    VISIBILITY: visible
}*/
.MenuBar {
    COLOR: Blue;
    FONT-FAMILY: verdana, arial;
    FONT-SIZE: 11px;
    FONT-WEIGHT: normal;
    OVERFLOW: auto;
    TEXT-DECORATION: none;
    VISIBILITY: visible;
}
/*A:hover
{
    COLOR: red;
    FONT-FAMILY: verdana, arial;
    FONT-SIZE: 11px;
    FONT-WEIGHT: normal;
    OVERFLOW: auto;
    TEXT-DECORATION: none;
    visibility:visible
}*/
A.menu:link {
    COLOR: Black;
    FONT-FAMILY: verdana, arial;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    OVERFLOW: auto;
    TEXT-DECORATION: none;
    VISIBILITY: visible;
}

.blue_bar1 {
    background-color: #7A98F1;
    background-repeat: repeat-x;
    height: 24px;
}

.menu_text {
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    text-align: right;
    vertical-align: top;
    FONT-WEIGHT: 500;
    TEXT-DECORATION: none;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: Black;
    padding-right: 2px;
}

.left_text {
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    text-align: left;
    FONT-WEIGHT: 500;
    TEXT-DECORATION: none;
}

.orange_tag {
    background-image: url(../../App_themes/Radar_Theme1/Images/orange_tag.png);
    background-repeat: repeat;
    background-color: #FEB613; /*#1c449ceeb30f  #005cd8 7b7251 #7b7251; #284775 #d5ddf3*/
    height: 18px;
    font-size: 9pt;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-align: left;
    border-collapse: collapse;
}

.right_text {
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    text-align: right;
    FONT-WEIGHT: 500;
    TEXT-DECORATION: none;
}

.center_text {
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    text-align: center;
    FONT-WEIGHT: 500;
    TEXT-DECORATION: none;
}

.welcome_text {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    FONT-WEIGHT: 500;
    text-decoration: none;
}

    .welcome_text a:link {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #0033FF;
        text-decoration: none;
        FONT-WEIGHT: 500;
    }

    .welcome_text a:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #0066CC;
        text-decoration: none;
        FONT-WEIGHT: 500;
    }

.login {
    border-color: #d6d6d6;
    border-width: 1px;
    border-style: solid;
    height: 134px;
    width: 234px;
    background: #f9f9f9;
    float: left;
}

.test_btn {
    height: 22px;
    width: 80px;
    border-right: green 1px solid;
    border-top: green 1px solid;
    border-left: green 1px solid;
    border-bottom: green 1px solid;
    font-size: 10pt;
    background: #E4EEFC;
    float: left;
    color: #174186;
    position: absolute;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.login_text {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #464646;
    text-align: left;
}

.Forgot_password {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

    .Forgot_password a:link {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #0033FF;
        text-decoration: none;
    }

    .Forgot_password a:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #0066CC;
        text-decoration: none;
    }

.login_btn {
    border-color: #0062c4;
    border-width: 1px;
    border-style: solid;
    height: 20px;
    width: 100px;
    /*background: #7cb4ec;*/
    background-image: url(../../App_themes/Radar_Theme1/Images/login_btn_dot.png);
    background-repeat: repeat;
    height: 20px;
    width: 62px;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
    cursor: pointer;
}

    .login_btn a:link {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #FFFFFF;
        text-decoration: none;
        cursor: pointer;
    }


.login_btn1:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #044e98;
    border-color: #0062c4;
    border-width: 1px;
    border-style: solid;
    height: 20px;
    width: 62px;
    /*background: #7cb4ec;*/
    background-image: url(../../App_themes/Radar_Theme1/Images/login_btn_dot.png);
    cursor: pointer;
}

.homepage_image {
    background-image: url(../../App_themes/Radar_Theme1/Images/hand_image.png);
    background-repeat: no-repeat;
    background-position: right;
    height: 254px;
    width: 285px;
}

.bottom_bar {
    background: #157bd2;
    height: 18px;
    background-repeat: repeat-x;
}

/* Added by mani */

INPUT {
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: verdana, arial;
    BORDER-RIGHT: #848080 1px solid;
    BORDER-TOP: #848080 1px solid;
    BORDER-LEFT: #848080 1px solid;
    BORDER-BOTTOM: #848080 1px solid;
}

    INPUT.button {
        FONT-WEIGHT: normal;
        FONT-SIZE: 11px;
        COLOR: #000000;
        FONT-STYLE: normal;
        FONT-FAMILY: verdana, arial;
        BORDER-RIGHT: #848080 0px solid;
        BORDER-TOP: #848080 0px solid;
        BORDER-LEFT: #848080 0px solid;
        BORDER-BOTTOM: #848080 0px solid;
    }

TD {
    COLOR: black;
    FONT-FAMILY: verdana, Arial;
    FONT-SIZE: 11px;
    FONT-WEIGHT: 500;
    TEXT-DECORATION: none;
}

marquee {
    color: #ffffff;
    font-family: verdana, arial;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}

DIV {
    /*color: #000000;*/
    font-family: verdana, arial;
    font-size: 11px;
    font-weight: 500;
    letter-spacing: normal;
    line-height: normal;
    text-align: justify;
    text-decoration: none;
}

.copyright {
    /*background: #F78F1E none repeat scroll 0 0;*/
    background: rgb(49, 176, 213) none repeat scroll 0 0;
    color: white; /*#d7e0e3;*/
    /*padding: 0.5em 0;*/
    text-align: center;
    height: 18px;
    vertical-align: middle;
    width: 100%;
}
